.modal {
	display: none;
}
.modal-alliances .ui-datepicker-trigger {
	width: auto;
}
#ui-datepicker-div {
	background-color: #FFF;
	position: absolute !important;
	z-index: 20;
}
.ui-datepicker {
	width: 20em;
}
.modal-alliances .modal-header {
	background-color: #009285;
	border-bottom: 0px solid #e5e5e5;
	height: 30px;
	padding: 9px 15px 0 0;
}
.modal-alliances .modal-header .close {
	margin-top: 0;
}
.modal-alliances .modal-close-title {
	color: #fff !important;
	font-family: "HelveticaLTStd-Roman";
	font-size: 13px;
	font-weight: normal;
	text-shadow: none;
	opacity: 1;
}
.modal-alliances .row {
	padding-bottom: 14px;
}
.modal-alliances form {
	margin: 0px;
	padding: 0px;
}
.modal-alliances .post_read_more_container {
	width: 100%;
	height: auto;
	font-size: 15px;
	color: #333;
	margin: 0px;
	padding: 0px;
	background: transparent;
}
.modal-alliances .post_bg_top {
	background-color: #009285;
	height: 30px;
	width: 100%;
	background-image: none;
}
.modal-alliances .post_bg_footer {
	background-color: #009285;
	border-top: 8px solid #dea000;
	height: 50px;
	width: 100%;
	background-image: none;
}
.modal-alliances .modal-footer {
	background-color: #009285;
	border-top: 8px solid #dea000;
	height: 50px;
	width: 100%;
	background-image: none;
}
.modal-alliances .post_bg {
	background-color: #fff;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0 0 20px;
	background-image: none;
}
.modal-alliances .post_header {
	display: block;
}
.modal-alliances .post_previus_page {
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin-left: 30px;
}
.modal-alliances .post_previus_page a:link, .modal-alliances .post_previus_page a:visited, .modal-alliances .post_previus_page a:active {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.modal-alliances .post_previus_page a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.modal-alliances .post_next_page {
	float: left;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin-left: 30px;
}
.modal-alliances .post_next_page a:link, .modal-alliances .post_next_page a:visited, .modal-alliances .post_next_page a:active {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.modal-alliances .post_next_page a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.modal-alliances .post_close_page {
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin-right: 30px;
}
.modal-alliances .post_close_page01 {
	float: none;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin-right: 0px 0px 0px 40px;
	padding: 0px;
}
.modal-alliances .post_close_page a:link, .modal-alliances .post_close_page a:visited, .modal-alliances .post_close_page a:active {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.modal-alliances .post_close_page a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.modal-alliances .post_logo {
	position: absolute;
	top: 60px;
	left: 40px;
	z-index: 10;
	background-color: #FFF;
	width: 220px;
	text-align: center;
}
.modal-alliances .post_themes {
	position: absolute;
	top: 70px;
	left: 280px;
	z-index: 10;
	width: auto;
	text-align: left;
	font-size: 12px;
	color: #FFF;
	height: 50px;
	overflow: hidden;
}
.modal-alliances .post_themes .title {
	text-align: left;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	width: 150px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline-block;
}
.modal-alliances .post_themes .content {
	text-align: left;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	width: auto;
	margin: 0px;
	padding: 0px;
	display: inline-block;
}
.modal-alliances .post_bg_header {
	background-color: #F59F00;
	display: block;
	padding: 0px;
	height: 50px;
	width: 851px;
	z-index: 9;
	margin: 0 auto;
}
.modal-alliances .post_title_d {
	float: left;
	margin: 0;
	padding: 0px;
}
.modal-alliances .post_title_d h1 {
	color: #c4453e !important;
	font-family: "HelveticaLTStd-Bold";
	font-size: 25px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.modal-alliances .post_title_second {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
.modal-alliances .post_title_second h1 {
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
	margin: 0px;
	padding: 0px;
}
.modal-alliances .post_text h2 {
	font-size: 18px;
	font-weight: bold;
	color: #6b6b6b;
	margin: 0px;
	padding: 0px;
}
.modal-alliances .post_text p {
	font-size: 13px;
	color: #6b6b6b;
	text-align: justify;
	line-height: 18px;
	margin-bottom: 20px;
}
.modal-alliances .post_text .image_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.modal-alliances .post_body_d {
	display: block;
	width: 100%;
	height: auto;
	margin: 30px 0 0 0;
}
.modal-alliances .post_body_d2 {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
}
.modal-alliances .post_body_ver {
/*display: block;
	width:460px;
	height:auto;
	margin:0px auto 0px;*/
}
.modal-alliances .post_source {
	float: left;
	font-size: 13px;
	color: #6b6b6b;
	width: 380px;
	margin-right: 20px;
	margin-bottom: 40px;
}
.modal-alliances #content_component {
	height: auto;
	/*font-size: 1.1em;*/
	color: #777;
	padding: 0px 0px 10px;
}
.modal-alliances #content_component div {
/*margin: 4px 0;*/
}
.modal-alliances #content_component div.CheckDiv {
	margin: 10px 0;
}
.modal-alliances #content_component label {
	color: #6B6B6B;
	/*float: left;
	width: 100px;*/
	font-size: 14px;
	font-weight: bold;/*margin-top:7px;
	line-height: 16px;*/
}
.modal-alliances #content_component table tbody tr td:first-child label {
	width: 88px;
}
.modal-alliances #content_component table tbody tr td:last-child input {
	width: 356px !important;
}
.modal-alliances #content_component table tbody tr td #content_tag_tutier {
	margin: 0;
}
.modal-alliances ul#emaildetinatario2 li input.ui-widget-content {
	margin-left: 0px;
}
.modal-alliances #content_component input#Link_discussion {
	display: inline-block;
	width: 15px;
	margin: 0px 5px 0px 0px;
	height: 15px;
}
.modal-alliances #content_component #cbLink_discussion {
	margin: 5px 0px 0px 0px;
	width: 300px;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #6B6B6B;
	font-weight: bold;
}
.modal-alliances #content_component .Check_Text {
	display: inline-block;
	width: auto;
	vertical-align: top;
	color: #6B6B6B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.modal-alliances #content_component li {
	list-style: none;
}
.modal-alliances #content_component label span.form-required {
	color: #E52B38;
}
.modal-alliances #content_component input {
	/*display: inline-block;
	margin: 0px;
	padding: 0px 3px;
	width: 348px;
	height: 30px;
	border: 1px solid #CECECE;*/
	color: #333;
	font-size: 14px;
}
.modal-alliances #content_component select {
	padding: 4px;
}
.modal-alliances #content_component textarea {
	/*margin-bottom: 10px;
	width: 348px;*/
	height: 78px;
	resize: none;
	/*border: 1px solid #CECECE;
	padding:5px 3px;*/
	color: #333;
}
.modal-alliances #content_component div {
/*clear: both;
	min-height: 20px;*/
}
.modal-alliances #content_component p {
	font-size: 1.0em;
	color: #555;
	text-align: justify;
	margin: 0;
	margin-top: 7px;
}
.modal-alliances #content_component #check_label {
/*clear: both;
	margin: 10px 0;
	margin-left: 100px;*/
}
.modal-alliances #content_component #check_label input[type="checkbox"] {
	float: left;
	width: auto;
	border: none;
	margin: 2px 2px 0 0;
	padding: 0px;
	height: auto;
}
.modal-alliances #content_component #check_label span {
	float: left;
	margin-left: 5px;
}
.modal-alliances .separator {
	margin: 0;
	padding: 0;
	border: none;
	border-bottom: 1px dashed #ccc;
	height: 1px;
	clear: both;
}
.modal-alliances .padbot0 {
	padding-bottom: 0;
}
.modal-alliances #files_message {
	clear: both;
}
.modal-alliances #files_message img {
	vertical-align: top;
	border: none;
}
.modal-alliances #files_message div {
	padding-top: 4px;/*clear: both;
	min-height: 20px;
	padding: 5px;*/
}
.modal-alliances #files_message div.menu-item {
	padding: 2px;
	vertical-align: middle;
}
.modal-alliances #files_message a {
	color: #c4333a;
	margin: 5px;/*padding: 5px;*/
}
.modal-alliances #files_message .filename {
	display: inline-block;
	text-overflow: ellipsis;
	width: 280px;
	white-space: nowrap;/*overflow: hidden;*/
}
.modal-alliances #files_message .filename_server {
	display: none;
}
.modal-alliances #files_message .remove {
	color: #6B6B6B;
	display: block;
	float: right;
	height: 27px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	width: 85px;
	margin: 0px;
}
.modal-alliances #files_message .remove:hover {
	color: #fff;
	text-decoration: none;
	background-color: #dea000;
}
.modal-alliances #buttons_options {
	padding: 10px 0px 10px 0;
	text-align: right;
	clear: both;
	height: 40px;
	clear: both;
}
.modal-alliances .requireds {
	float: left;
}
.modal-alliances #buttons_options .check_sendemail {
	float: left;
	color: #6B6B6B;
	/*font-size: 1.2em;*/
	font-weight: bold;
	clear: both;
}
.modal-alliances #buttons_options .check_sendemail input {
	width: 15px;
	height: 15px
}
.modal-alliances #buttons_options .classdelete {
	background-color: #009285;
	border-radius: 4px;
	color: #fff;
	display: block;
	float: right;
	font-size: 13px;
	padding: 4px 10px;
	text-align: center;
	text-decoration: none;
	width: auto;
}
.modal-alliances #buttons_options .classdelete:hover {
	background-color: #dea000;
}
.modal-alliances #buttons_options .send_button img {
	vertical-align: middle;
	border: none;
}
.modal-alliances #buttons_options .cancel_button {
	background-color: #009285;
	border-radius: 4px;
	color: #fff;
	display: block;
	float: left;
	font-size: 13px;
	margin-left: 320px;
	padding: 4px 10px;
	text-align: center;
	text-decoration: none;
	width: auto;
}
.modal-alliances #buttons_options .cancel_button:hover {
	background-color: #dea000;
}
.modal-alliances #style_Email_Template .classdelete {
	/*color: #FFF;
	display: block;
	float: right;
	height: 27px;
	padding: 0px 10px;
	text-align: center;
	text-decoration:none;
	width: auto;
	border: 1px solid;*/
	background-color: #009285;
	border: 0 none;
	border-radius: 4px;
	color: #fff;
	font-family: "HelveticaLTStd-Light";
	font-size: 13px;
	height: 27px;
	padding: 0 5px;
	width: 85px;
	line-height: 26px;
	display: block;
	text-align: center;
	text-decoration: none;
}
.modal-alliances #style_Email_Template .classdelete:hover {
	color: #fff;
	text-decoration: none;
	background-color: #dea000;
}
.modal-alliances #style_Email_Template .classdelete2 {
	background-color: #009285;
	border: 0 none;
	border-radius: 4px;
	color: #fff;
	font-family: "HelveticaLTStd-Light";
	font-size: 13px;
	height: 27px;
	padding: 0 5px;
	width: 100px;
	line-height: 26px;
	display: block;
	text-align: center;
	text-decoration: none;
}
.modal-alliances #style_Email_Template .cancel_button {
	color: #FFF;
	display: block;
	float: right;
	height: 27px;
	margin: 5px 52px 20px 0;
	padding: 0px 10px;
	text-align: center;
	text-decoration: none;
	width: auto;
	border: 1px solid;
}
.modal-alliances #titles_header {
	clear: both;
	margin: 0;
}
.modal-alliances #titles_header h1, .modal-alliances #titles_header h2, .modal-alliances #titles_header h3 {
	font-size: 1.5em;
}
.modal-alliances #titles_header h2 {
	font-size: 1.2em;
	margin: 0;
	color: #F69F00;
}
.modal-alliances #titles_header h3 {
	font-size: 1.1em;
	margin: 0;
	color: #009680;
	text-transform: uppercase;
}
.modal-alliances .title-bold {
	color: #3f3f3f;
	font-family: 'HelveticaLTStd-Bold';
	font-weight: normal;
	padding: 5px 0 0;
}
.modal-alliances .parf1 {
	color: #414141;
	font-size: 14px;
}
.modal-alliances #date-event {
	clear: none;
	float: left;
	padding: 0;
	margin: 0;
}
.modal-alliances #date-event a, .modal-alliances .more-info-web a {
	color: #c4333a;
	font-weight: bold;
	text-decoration: none;
}
.modal-alliances #date-event a:hover, .modal-alliances .more-info-web a:hover {
	text-decoration: underline;
}
.modal-alliances .conte_change {
	float: left;
	padding-left: 10px;
}
.modal-alliances .conte_change .texto_change_02 {
	margin: 5px 0;
}
.modal-alliances .conte_change .texto_change_02 .edit-profile-input {
/*width: 340px;*/
}
.modal-alliances .conte_change .texto_change_02 label {
	float: left;
	font-size: 12px;
	color: #666;
}
.modal-alliances .conte_change .texto_change_02 .save_changes {
	border: 1px solid;
	margin: 5px 0px 20px 0;
	padding: 0px;
	height: 27px;
	width: 116px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	display: block;
	line-height: 27px;
	text-decoration: none;
	text-align: center;
	float: right;
}
.modal-alliances .conte_change .texto_change_02 .caja_selec {
	padding: 4px;
}
.modal-alliances .conte_change .texto_change_02 textarea {
	display: inline-block;
	margin: 0px;
	padding: 10px 3px 0px;
	width: 300px;
	border: 1px solid #CECECE;
	height: 100px;
	resize: none;
	font-size: 12px;
	color: #333;
}
.modal-alliances .button_attach, .modal-alliances .button-green-modal {
	/*background: none repeat scroll 0 0 #00957e;
border-radius: 4px;
color: #fff;
display: block;
float: right;
font-size: 13px;
height: 27px;
padding: 3px 10px 0;
text-align: center;
text-decoration: none;
width: auto;*/

	background-color: #009285;
	border: 0 none;
	border-radius: 4px;
	color: #fff !important;
	font-family: "HelveticaLTStd-Light";
	font-size: 13px;
	height: 27px;
	padding: 0 5px;
	width: 100px;
	text-decoration: none !important;
	line-height: 26px;
	text-align: center;
	display: inline-block;
}
.modal-alliances .button_attach:hover {
	color: #fff;
	text-decoration: none;
	background-color: #dea000;
}
.modal-alliances .button_attach-help {
	line-height: 16px;
	margin-left: 5px;
	margin-right: 0px;
	width: 61px;
	height: 30px;
	padding-top: 7px;
}
.modal-alliances .post_input {
/*display: inline-block;
	margin: 0px;
	padding: 0px 3px;
	width: 220px;
	height: 30px;
	line-height: 30px;
	border:1px solid #CECECE;
	font-size: 12px;
	color: #333;*/
}
.modal-alliances .post_separador {
	background-image: url(../images/separador.png);
	background-repeat: repeat-x;
	margin: 5px 0px;
	padding: 0px;
	height: 2px;
	width: auto;
}
.modal-alliances .boton_izq {
	margin-right: 0px;
	padding-right: 0px;
	float: right;
	clear: both;
}
.modal-alliances .separator_comment {
	margin: 0px;
	padding: 0px;
	display: block;
	height: 20px;
	width: 100%;
}
.modal-alliances .menu a {
	text-decoration: none;
	color: #c4333a;
}
.modal-alliances .texto_change_02 {
	text-align: right;
}
.modal-alliances .texto_change_02 .save_changes {
	background: none repeat scroll 0 0 #00957e;
	border: 0 none;
	border-radius: 4px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	margin: 5px 0 20px;
	padding: 6px 30px;
	text-align: right;
	text-decoration: none;
	width: 60px;
}
.modal-alliances .add_time_event {
	color: #c4333a;
	font-weight: bold;
	margin-left: 10px;
	text-decoration: none;
	font-size: 13px;
}
.modal-alliances .add_street_event {
	color: #c4333a;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}
.modal-alliances .add_time_event:hover, .modal-alliances .add_street_event:hover {
	text-decoration: underline;
}
.modal-alliances .multis {
	width: 60%;
	float: left;
	margin: 0 10px 0 0;
}
.modal-alliances #msn-error {
	color: #ff5858;
	display: none;
}
.modal-alliances #included_files {
	display: none;
	color: #6B6B6B;
	/*float: left;
	width: 100px;
	font-size: 1.2em;*/
	font-weight: bold;
	margin-top: 7px;
}
.modal-alliances #upload_button, .modal-alliances #upload_button_mail {
	background-color: #009285;
	border: 0 none;
	border-radius: 4px;
	color: #fff;
	font-family: "HelveticaLTStd-Light";
	font-size: 13px;
	height: 27px;
	padding: 0 5px;
	width: 85px;
}
.modal-alliances #upload_button:hover, .modal-alliances #upload_button_mail:hover {
	color: #fff;
	text-decoration: none;
	background-color: #dea000;
}
.modal-alliances .date-modal img {
	float: left;
	margin-top: 8px;
}
.modal-alliances #options_files_file button:hover {
	background-color: #dea000;
}
.modal-alliances .clearfix:before, .modal-alliances .clearfix:after {
	content: "";
	display: table;
}
.modal-alliances .clearfix:after {
	clear: both;
}
.modal-alliances .clearfix {
*zoom: 1;
}
.modal-alliances #content_component label.lbl-checkbox {
	width: auto;
	margin-top: 0;
	font-weight: normal;
}
.modal-alliances .ui-autocomplete {
}
.modal-alliances .ui-autocomplete .ui-menu-item {
	margin-top: 1px;
	border-bottom: 1px dotted #ddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .97em;
}
.modal-alliances .ui-autocomplete .ui-menu-item:last-child {
	border-bottom: none;
}
.modal-alliances .ui-autocomplete .ui-menu-item a {
/*overflow:hidden;*/
}
.modal-alliances .ui-autocomplete .ui-menu-item a.ui-state-hover, .modal-alliances .ui-autocomplete .ui-menu-item a.ui-state-active {
	background-color: #fdf9e1;
}
.modal-alliances .ui-autocomplete .ui-menu-item a img {
	background-color: #fff;
	float: left;
	margin-right: 5px;
	height: 36px;
	width: 36px;
}
.modal-alliances .ui-autocomplete .ui-menu-item a.ui-state-hover img, .modal-alliances .ui-autocomplete .ui-menu-item a.ui-state-active img {
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity=9);
}
.modal-alliances .ui-autocomplete .ui-menu-item a .texts {
	display: inline-block;
}
.modal-alliances .ui-autocomplete .ui-menu-item a .name {
	/*font-weight:bold;*/
	line-height: 1.6em;
}
.modal-alliances .ui-autocomplete .ui-menu-item a .email {
	color: #999;
	line-height: 1.3em;
}
.modal-alliances .ui-autocomplete .ui-menu-item a.ui-state-hover .email, .modal-alliances .ui-autocomplete .ui-menu-item a.ui-state-active .email {
	color: #e39538;
}
.modal-alliances ul.tagit {
	margin: 0;
	padding: 0;
	/*padding:1px 5px;
	min-height: 30px;*/
	border-top: none;
	overflow: auto;
	border: 0px;
}
.modal-alliances ul.tagit li {
/*-moz-border-radius:5px 5px 5px 5px;
	display: block;
	float: left;
	margin:2px 5px 2px 0;*/
}
.modal-alliances ul.tagit li.tagit-choice {
	background-color: #f5a000; /*#DEE7F8;*/
	padding: 2px 4px 3px;
	color: #fff;
	float: left;
}
.modal-alliances ul.tagit li.tagit-choice:hover {
	background-color: #f5a000; /*#bbcef1;*//*border-color: #00967f;*/ /*#6d95e0;*/
}
.modal-alliances ul.tagit li.tagit-new {
	padding: 0;
	margin: 0;
	float: none;/*padding:2px 4px 3px;
	padding:2px 4px 1px;
	padding:2px 4px 1px 0;*/
}
.modal-alliances ul.tagit li.tagit-choice input {
	display: block;
	float: left;
	margin: 2px 5px 2px 0;
}
.modal-alliances ul.tagit li.tagit-choice a.close {
	color: #fff; /*#777777;*/
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	outline: medium none;
	padding: 2px 0 2px 3px;
	text-decoration: none;
}
/*#content_component ul.tagit input[type="text"] {*/
.modal-alliances #content_component ul.tagit input.tagit-input {
	-moz-box-sizing: border-box;
	border: none;
	margin: 0;
	padding: 0;
	width: inherit;
	/*border-color:#C6C6C6;*/
	background: #FFFFFF;
	color: #333333;
	height: auto;
	width: auto;
}
.modal-alliances #msg {
	display: none;
	padding: 3px 2px;
	text-align: center;
	font-size: 1.0em;
}
.modal-alliances #msg strong {
	font-weight: normal;
}
.modal-alliances #msg.fine {
	/*background-color: #f7fafd;*/
	font: 12px Arial, Helvetica, sans-serif;
	color: #c4333a;
}
.modal-alliances #msg.error {
	font: 12px Arial, Helvetica, sans-serif;
	color: #c4333a;
}
.modal-alliances .buttons-right {
	float: right;
}
.modal-alliances .asterix {
	color: #E52B38;
}
.modal-alliances .denoted {
	float: left;
	margin-left: 5px;
	font-weight: bold;
	font-size: 12px;
	color: #6B6B6B;
}
/**/
.modal-alliances #files_Upload {
	clear: both;
}
.modal-alliances #files_Upload img {
	vertical-align: middle;
	border: none;
}
.modal-alliances #files_Upload div {
/*clear: both;
	min-height: 20px;*/
	/*padding: 5px;
	width:440px;*/
}
.modal-alliances #files_Upload div.menu-item {
	padding: 2px;
	vertical-align: middle;
}
.modal-alliances #files_Upload a {
	color: #c4333a;
	margin: 5px;/*padding: 5px;*/
}
.modal-alliances #files_Upload .filename {
	display: inline-block;
	text-overflow: ellipsis;
	width: 356px;
	white-space: nowrap;
	overflow: hidden;
}
.modal-alliances #files_Upload .filename_server {
	display: none;
}
.modal-alliances a.remove {
	background: none repeat scroll 0 0 #009285;
	border: 0 none;
	border-radius: 4px;
	color: #fff !important;
	font-family: "HelveticaLTStd-Light";
	/*display: block;
float: right;*/
	font-size: 13px;
	height: 27px;
	padding: 0 5px;
	text-align: center;
	text-decoration: none;
	width: 85px;
	display: inline-block;
	line-height: 26px;
}
.modal-alliances a.remove :hover {
	color: #fff;
	text-decoration: none;
	background-color: #dea000;
}
.modal-alliances #cont_Scrollfiles {
	height: 70px;
	overflow: auto;
}
.modal-alliances .post_title_third {
	height: 160px;
	overflow: auto;
}
.modal-alliances #cblearning_Stage {
	color: #6B6B6B;/*font-size: 1.1em;
	font-weight: bold;*/
}
.modal-alliances #post_title_fourth {
	height: 120px;
	overflow: auto;
}
.modal-alliances #cont_files_Upload span {
	color: #6B6B6B;
	font-size: 16px;
	font-weight: bold;
}
.modal-alliances #cont_files_message span {
	color: #6B6B6B;
	/*font-size: 1.2em;*/
	font-weight: bold;
}
.modal-alliances #scroll_message span {
	color: #6B6B6B;
	/*font-size: 1.2em;*/
	font-weight: bold;
}
.modal-alliances #scroll_Upload span {
	color: #6B6B6B;
	/*font-size: 16px;*/
	font-weight: bold;
}
.modal-alliances #cont_File_eliminado {
	color: #c4333a;
	font-size: 11px;
	text-align: center;
	width: 460px;
}
.modal-alliances #container_links_share {
	height: 100px;
}
.modal-alliances .list_Link_events {
/*width: 360px;
	margin-top: 10px;*/
}
.modal-alliances .list_Link_events a {
	color: #E52B38;
	font-size: 1.1em;
	text-decoration: none;
	margin-top: 5px;
}
.modal-alliances .list_Link_events img {
	width: 15px;
	margin-top: 0px;
	margin-right: 5px;
}
.modal-alliances .list_Link_events a:hover {
	text-decoration: underline;
}
.modal-alliances .Frm_ConvHang {
	display: inline-block;
	margin: 5px 0px;
	width: 460px;
}
.modal-alliances #title_event {
	font-weight: normal;
}
.modal-alliances .post_body_d label {
	color: #6B6B6B;
	font-size: 14px;
	font-weight: bold;
}
.modal-alliances #Time_exp {
/*color: #333333;
  
    float: left;
    height: 28px;
    margin: 0px 0px 0px 22px;
	padding: 4px 0px 0px 0px;*/
}
.modal-alliances .post_body_d input {
/*-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
border-color: -moz-use-text-color #cecece #cecece;
border-image: none;
border-right: 1px solid #cecece;
border-style: solid;
border-width: 1px;
color: #909090;
display: inline-block;
height: 23px;
margin: 0;
padding: 0 3px;
width: 300px;*/
}
.modal-alliances #title_discussion {
/*display: inline-block;
	margin: 0px 0px 0px 20px;
	padding: 0px 3px;
	width: 280px;
	height: 30px;
	border: 1px solid #CECECE;*/
	/*border-top: none;*/
	/*color: #909090;*/
}
.modal-alliances .marg_videochat1 {
	/*margin: 0px 0px 0px 160px !important;*/
	width: 85px !important;
}
.modal-alliances .marg_videochat2 {
	/*margin: 0px 150px 0px 0px !important;*/
	width: 85px !important;
}
.modal-alliances #content_tag_tutier {
	max-height: 150px;
	overflow: auto;
}
.modal-alliances #fancybox-close {
	display: inline-block !important;
	right: 0px;
}
.modal-alliances .adds-links {
	padding-left: 15px;
	padding-right: 15px;
}
.modal-alliances .adds-links img {
	display: block;
	width: 16px;
	height: 16px;
	margin-top: 7px;
	float: left;
}
.modal-alliances .adds-links .lk {
	width: 350px;
	height: auto;
	overflow: hidden;
	display: inline-block;
}
.modal-alliances .post_read_more_container h1 {
	color: #c4333a;
	font-family: "HelveticaLTStd-Bold";
	font-size: 25px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
}
.modal-alliances .post_read_more_container h2 {
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.modal-alliances .post_read_more_container h3 {
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.modal-alliances .post_read_more_container .parrafo1 {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #58585A;
	text-align: justify;
	padding: 4px;
}
.modal-alliances .post_read_more_container .parrafo1 img {
	margin: 5px 10px;
}
.modal-alliances .post_read_more_container .parrafo1 p {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #58585A;
	margin: 0px 0px 8px;
	padding: 0px;
	text-align: justify;
}
.modal-alliances .post_read_more_container .titulo1 {
	padding: 4px;
}
.modal-alliances .post_read_more_container .titulo1 a:link, .modal-alliances .post_read_more_container .titulo1 a:active, .modal-alliances .post_read_more_container .titulo1 a:visited {
	font: 13px/16px Arial, Helvetica, sans-serif;
	color: #58585A;
	text-decoration: none;
}
.modal-alliances .post_read_more_container .titulo1 a:hover {
	font: 13px/16px Arial, Helvetica, sans-serif;
	color: #E52B38;
	text-decoration: underline;
}
.modal-alliances .post_read_more_container .titulovideo {
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	color: #333;
}
.modal-alliances #title_view_discusion h1 {
	margin: 0px 0px 20px 0px;
	text-transform: uppercase;
}
.modal-alliances .title_in_line h2, .modal-alliances .title_in_line h3 {
	margin: 0;
	padding: 0;
	font-size: 13px !important;
}
.modal-alliances .post_tipo_stage {
	color: #f5a000;
}
.modal-alliances .post-title-top {
	margin: 10px 0 0 0;
}
.modal-alliances .post_tipo_thread_discusion {
	color: #f5a000;
}
.modal-alliances .post_text h2 {
	color: #333333;
	margin: 0px 0 0 0;
	padding: 0px;
}
.modal-alliances .post_text h2.subt {
	color: #00957e;
	margin: 20px 0 0 0;
	padding: 0px;
}
.modal-alliances .post_tipo_stage {
	color: #f5a000;/*008c82*/
	text-transform: uppercase;
	float: left;
	width: auto;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
.modal-alliances .post_date_view_discussion {
	color: #c4333a;
	float: right;
}
.modal-alliances a.button_contribution:link, .modal-alliances a.button_contribution:visited, .modal-alliances a.button_contribution:active {
	background: none repeat scroll 0 0 #00957e;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	height: 32px;
	margin: 0 5px 0 0;
	padding: 7px 10px 0;
	text-align: center;
	text-decoration: none;
	width: auto;
}
.modal-alliances a.button_contribution:hover {
	background-color: #f5a000;
}
.modal-alliances .cont_discusion {
	font-size: 15px;
	color: #414141;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	height: auto;
}
.modal-alliances .post_separador2 {
	margin: 20px 0px 20px 0;
	padding: 0px;
	height: 2px;
	width: auto;
	background: url(../images/separador.png) repeat-x;
	display: block;
}
.modal-alliances .post_comment_title {
	color: #414141;
	float: none;
	margin-bottom: 10px;
	text-align: left;
	width: auto;
	padding-left: 0px;
}
.modal-alliances .post_comment_title span {
	color: #c4333a;
	font-family: "HelveticaLTStd-Bold";
	font-size: 25px;
	font-weight: normal;
	text-transform: uppercase;
}
.modal-alliances .post_comment_title span.post-title-cont {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	float: left
}
.modal-alliances .post_comment_nro {
	color: #414141;
	float: right;
	margin-bottom: 10px;
	text-align: right;
	width: auto;
	font-weight: normal;
}
.modal-alliances #container_contributes {
	margin: 5px 0px 0px 0px;
}
.modal-alliances #cont_post_discussion {
	width: 92%;
	margin: 0px auto;
	height: auto;
	overflow: hidden;
}
.modal-alliances textarea.textarea_auto_size {
	background: url(../images/bg_post_textarea.png) repeat-x;
	border-bottom: 1px solid #CECECE;
	border-left: 1px solid #CECECE;
	border-right: 1px solid #CECECE;
	border-top-style: none;
	color: #666;
	font: normal 14px Arial, Helvetica, sans-serif;
	padding: 5px;
	resize: none;
	width: 100%;
	margin: 5px 0;
	text-align: left;
	height: 40px;
}
.modal-alliances .post_comment_bloque {
	display: block;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
.modal-alliances .post_comment_body {
	width: 92%;
	float: left;
}
.modal-alliances .post_comment_image {
	display: inline-block;
	line-height: 34px;
	height: auto;
	float: left;
	width: 50px;
	margin: 8px 10px 0 0;
}
.modal-alliances .cont_commentsContrib {
	display: block;
	width: 100%;
	float: right;
	height: auto;
	margin: 10px 0;
	background-color: #F6F6F6;
}
.modal-alliances .commentsContrib_photo {
	display: inline-block;
	float: left;
	height: auto;
	margin: 5px;
}
.modal-alliances .commentsContrib_gral {
	width: 92%;
	display: inline-block;
	float: left;
	height: auto;
}
.modal-alliances #options_files span {
	float: left;
	width: auto;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}
.modal-alliances #options_files span.name_file, .modal-alliances #options_files a.name_file {
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #c4333a;
}
.modal-alliances #options_files span input {
	margin: 0;
	padding: 0;
}
.modal-alliances #options_files .input_text_file {
	width: 200px;
}
.modal-alliances #options_files_link span {
	text-align: left;
	/*padding-left: 15px;*/
	width: 100px;
	margin: 5px 0px 0px 0px;
}
.modal-alliances .post_textarea {
	background: url("../images/bg_post_textarea.png") repeat-x scroll left top rgba(0, 0, 0, 0);
	border-color: -moz-use-text-color #e9e9e9 #e9e9e9;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	color: #333;
	display: inline-block;
	font-family: "HelveticaLTStd-Light";
	font-size: 12px;
	height: 100px;
	margin: 0;
	padding: 10px 3px 0;
	resize: none;
	width: 100%;
}
.modal-alliances .add_contribution {
	padding-top: 10px;
	margin: 0px 0px 20px;
	display: block;
	height: auto;
	width: auto;
}
.modal-alliances .cont_attach_temp .button-share {
	background: none repeat scroll 0 0 #00957e;
	border: medium none;
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
	display: none;
	float: right;
	font-family: helveticaltstd-light;
	height: 30px;
	padding: 5px 10px;
	text-align: center;
	/*width: 61px;*/
	min-width: 61px;
}
.modal-alliances .class_related {
	color: #333333;
	margin-bottom: 20px;
	text-align: justify;
	font-weight: bold;
	font-size: 14px;
}
.modal-alliances .title_RMaterials {
	float: left;
}
.modal-alliances .files_link_related {
	text-align: left;
	margin-bottom: 5px;
}
.modal-alliances div.Cont_AFile {
	margin: 15px 0 0 0;
	height: auto;
}
.modal-alliances div.Cont_ALink {
/*margin: 5px 0 20px 0;*/
}
.modal-alliances #post_title_fifth {
	height: auto;
	overflow: auto;
	width: 100%;
	display: none;
	float: left;
	padding: 5px 0px 0px 0px !important;
}
.modal-alliances .post_input {
	display: inline-block;
	width: 99%;
	margin: 0px;
	padding: 0px 3px;
	height: 31px;
	border-top-style: none;
	border-bottom-style: none;
	color: #333;
	font-size: 12px;
	border-right: 1px solid #E9E9E9;
	border-left: 1px solid #E9E9E9;
	background: url(../images/bg_post_input.png) repeat-x top;
}
.modal-alliances .green-but {
	background: none repeat scroll 0 0 #00957e;
	border: medium none;
	border-radius: 4px;
	color: #fff;
	font-family: helveticaltstd-light;
	font-size: 13px;
	height: 26px;
	padding: 7px 18px;
	min-width: 85px;
	text-decoration: none;
	text-align: center;
}
.modal-alliances .green-but:hover {
	background-color: #f5a000;
}
.modal-alliances #options_files {
	clear: both;
	text-align: left;
	display: none;
	width: auto;
	margin: 0 auto 10px;
}
.modal-alliances #options_files_file {
	display: inline-block;
	margin: 0px 0px 3px 0px;
}
.modal-alliances .spacer {
	clear: both;
}
.modal-alliances #options_files_file button.uploadfile_comment {
	background: none repeat scroll 0 0 #00957e;
	border: medium none;
	border-radius: 4px;
	color: #fff;
	font-family: helveticaltstd-light;
	font-size: 13px;
	height: 30px;
	margin: 0 0 0 35px;
	padding: 0 15px;
	width: auto;
}
.modal-alliances #files_Upload img.img_VDis, .modal-alliances #files_message img.img_VDis {
	display: block;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 16px;
	height: 16px;
}
.modal-alliances #files_Upload a.link_VDis, .modal-alliances #files_message a.link_VDis {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: underline;
}
.modal-alliances #files_Upload a.remove_VDis, .modal-alliances #files_message a.remove_VDis {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 20px;
}
.modal-alliances #post_title_fifth #files_message {
	clear: none;
}
.modal-alliances #VDtitle_files_Upload {
	line-height: 30px;
	/*color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;*/
	font-weight: bold;
	color: #6B6B6B;
	font-size: 14px;
}
.modal-alliances .files_links_columna {
	margin: 0px 0px 5px 0px;
	text-align: left;
}
.modal-alliances .post_comment_d {
	width: 100%;
	height: auto;
	overflow: auto;
	border: none;
}
.modal-alliances .post_comment_user_message_img_01 {
	height: auto;
	overflow: hidden;
}
.modal-alliances .post_comment_user_message_img_01 img {
	border: 1px solid #ddd;
	border-radius: 4px;
	margin-top: 6px;
	padding: 4px;
}
.modal-alliances .post_comment_user_message_text_01 {
	height: auto;
	overflow: hidden;
}
.modal-alliances .post_comment_user_message_text_01 dl {
	font-size: 1.1em;
	line-height: 1.7em;
}
.modal-alliances .post_comment_user_message_text_01 dt {
	color: #f5a000;
	text-align: left;
	font-weight: normal;
	font-size: 16.5px;
}
.modal-alliances .post_comment_user_message_text_01 dd {
	font-weight: normal;
	font-size: 16.5px;
}
.modal-alliances .post_comment_user_message_text_01 dd p {
	margin-bottom: 8px;
}
.modal-alliances .post_comment_user_message_text_01 dd label {
	font-weight: normal;
	color: #414141;
	font-size: 15px !important;
	margin-bottom: 0;
}
.modal-alliances #view-profile .post_title_d a {
	background: none repeat scroll 0 0 #00957e;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-size: 12px;
	height: 30px;
	padding: 5px 10px 0;
	text-align: center;
	text-decoration: none;
	width: 100px;
	margin-left: 11px;
}
.modal-alliances #view-profile .post_comment_title {
	color: #c4333a;
	display: block;
	font-size: 18px;
	font-weight: normal;
	margin: 10px 0;
	padding-left: 10px;
	text-align: left;
	width: auto;
}
.modal-alliances #view-profile .post_comment_title > span {
	text-transform: uppercase;
}
.modal-alliances #view-profile .post_comment_user_message_text_01 span {
	font-size: 16.5px;
	text-transform: none;
	color: #f5a000;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.modal-alliances label span.form-required {
	color: #c4333a;
}
.modal-alliances .yel-col {
	color: #f5a000 !important;
	text-align: left;
}
.modal-alliances .conte_change .texto_change_02 .caja_selec {
	background: url("../images/bg_post_textarea.png") repeat-x left top;
	border-top: none;
	border: 1px solid #E9E9E9;
	padding: 4px;
}
.modal-alliances #overlay-crop {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
}
.modal-alliances .post_comment_d_01 {
	height: 100%;
}
.modal-alliances #view-profile .conte_change_01 .row {
	padding-bottom: 0;
}
#tabs-profile .nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid #fff;
	background-color: #fff;
	color: #555;
}
#tabs-profile .nav > li.active > a {
	background-color: #fff;
	color: #f5a000;
	font-weight: bold;
	border: 1px solid #fff;
	border-bottom-color: transparent;
}
#tabs-profile .separado_menu {
	background: url(../images/sepador_01.png);
	width: 1px;
	height: 22px;
	float: left;
	margin: 0px 10px 0px 10px;
}
#tabs-profile .texto_titulo_Email {
	color: #c4333a;
	float: left;
	font-family: "HelveticaLTStd-Light";
	font-size: 18px;
	font-weight: bold;
	height: 40px;
	text-transform: uppercase;
}
#tabs-profile .conte_Email .texto_Email label {
	margin-top: 10px;
	font-size: 13px;
}
#tabs-profile .content_parraf {
	font-size: 13px;
	color: #414141;
	margin: 0 0 30px 0px;
}
#tabs-profile .conte_Email .texto_Email .button_change {
	background: none repeat scroll 0 0 #00957e;
	border-radius: 4px;
	color: #fff;
	display: block;
	float: right;
	font-size: 13px;
	height: 30px;
	padding: 5px 10px 0;
	text-align: center;
	text-decoration: none;
	width: auto;
}
.modal-alliances .buts-padtop5 {
	padding-top: 5px;
}
.modal-alliances .w100 {
	width: 100%;
}
.modal-alliances .iconed {
	/*width: 3%;*/ padding-top: 3px;
}
.modal-alliances .wrapped {
	margin-left: 8px;
	word-break: break-all;
	word-wrap: break-word;
	width: 90%;
}
.modal-alliances .textarea-move {
	width: 95%;
}
.modal-alliances #welcome-lea #welcome-cnt h1 {
	margin-top: 30px;
	text-align: center;
	font-family: "HelveticaLTStd-Bold";
	font-size: 20px;
	line-height: 20px;
	color: #c4333a;
	font-weight: normal;
	text-transform: uppercase;
}
.modal-alliances #welcome-lea #welcome-cnt div {
	color: #414141;
	margin-top: 20px;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
}
.modal-alliances #welcome-lea .check_Bienvenida {
	color: #333333;
	margin-top: 30px;
	font-size: 13px;
	font-weight: bold;
}

@media only screen and (max-width:992px) {
.modal-alliances .post_comment_body, .modal-alliances .commentsContrib_gral {
	width: 100%;
}
}

@media only screen and (max-width:767px) {
.modal-alliances .buts-padtop5 {
	padding-top: 15px;
}
}

@media only screen and (max-width:600px) {
.modal-alliances .textarea-move {
	width: 85%;
}
}
.modal-alliances .cont_video_chat_pri {
	/* height: 100px;*/ position: relative;
}
.modal-alliances .cont_video_chat {
	display: inline-block;
	margin: 10px 0 0 0;
	position: relative;
	width: 100%;
}
.modal-alliances .cont_video_chat span.title_video_chat {
	/*margin: 10px 0 0 50px;*/
	font-size: 20px;
	font-weight: bold;
	color: #333;
	/* width: 622px;*/
	display: block;/*float: left;*/
}
.modal-alliances .cont_video_chat a.help_video_chat:link {
	/*float: left;
    display: block;*/
    /*width: 160px;*/
	text-align: right;
	margin: 10px 0 0 0;
	color: #c4333a;
	font: 15px/20px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.modal-alliances .cont_video_chat .subtitle_video_chat {
	margin: 0px;
	font: bold 12px/12px Arial, Helvetica, sans-serif;
	color: #333;
	width: auto;
	display: block;
	top: 23px;
	left: 50px;
	position: absolute;
}
.modal-alliances .cont_video_chat .btn_imghangout {
/* display: block;
    top: 15px;
    left: 130px;
    position: absolute;
    width: 130px;
    height: 50px;*/
	
}
.modal-alliances .cont_video_chat .btn_start_conversation {
/*background-color: #009285;
    border-radius: 4px;
    display: block;
    position: absolute;
    right: 68px;
    top: 15px;
    width: auto;
     background: url(../images/bg_button.png) repeat-x; 
    height: 27px;*/
}
.modal-alliances .cont_video_chat .btn_start_conversation a {
	text-decoration: none;
	font-weight: bold;
	padding: 3px 10px;
	display: inline-block;
	font-size: 12px;
	color: #fff;
	background-color: #009285;
	border-radius: 4px;
}
#help_section {
	display: none;
	height: 500px;
	width: 782px;
	margin: 30px 25px;
}
#help_section .parrafo {
	color: #414141;
	font-size: 15px;
	text-align: justify;
}
.modal-alliances .cont_room_template {
	width: 235px;
	height: 275px;
	display: block;
	border: 3px solid #00957e;
	margin: 10px 22px 10px 22px;
	position: relative;
	text-align: center;
	float: left;
}
.modal-alliances .title_hangout {
	height: 55px;
	overflow: hidden;
	margin: 5px 10px;
}
.modal-alliances .title_hangout h1 {
	text-align: center;
	font: bold 16px/27px Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #c4453e;
}
.modal-alliances .cont_creador_hangout {
	/*width: 150px;
  height: 150px;*/
	display: inline-block;
	padding-bottom: 6px;
}
.modal-alliances .cont_button {
	display: block;
	width: auto;/*position: absolute;
  bottom: 7px;
  left: 40px;
  height: 27px;
  text-align: center;*/
}
.modal-alliances #room_section {
	text-align: center;
}
.modal-alliances .friend_item input {
	margin-right: 15px;
}

@media only screen and (max-width: 991px) {
.modal-alliances .cont_room_template {
	float: none;
	margin: 10px auto 10px auto;
}
}

@media only screen and (max-width: 767px) {
.modal-alliances .cont_video_chat .btn_imghangout {
	padding: 15px 0;
}
.modal-alliances .padbot0 {
	padding-left: 15px
}
.modal-alliances .iconed {
	width: 7%;
	text-align: right;
}
.modal-alliances .wrapped {
	margin-left: 2px;
}
.modal-alliances .clear-bot {
	float: none;
	margin-top: 40px;
	width: 90%;
	margin-left: 47px;
}
.modal-alliances .clear-bot .button_attach-help {
	float: none !important;
	margin-left: 0;
	display: inline-block !important;
}
#upload-files-list {
	padding-right: 0;
	padding-left: 0;
}
}

@media only screen and (max-width: 360px) {
.modal-alliances .cont_room_template {
	width: 100%;
	margin: 10px 0px 10px 0px;
}
}
